/*================= Productbezeichnung und Preis ==============*/
h1.product_name{font-size:17px; font-weight:bold; border:none; padding:10px 15px 10px 0; margin:0}
h1.product_name span.price{color:#ff6600; padding:0 3px}
/*================= Product ==============*/

#product_select_native{
	/* outcommended because of facebook send button problems overflow:hidden;*/
	zoom:1;
}

#product_head{ margin: 0 0 0 247px; }
#product_body{ margin: 0 5px 0 247px; }

#product_tabs{clear:both;}
#product_ui{float:left; width:461px; padding:0px 0 10px 0; background:#ffffff url(https://cdn.pixum.com/images/span6_shadow_white.png) no-repeat  center bottom; display: inline;}
#product_ui_upper{overflow:hidden; position:relative; zoom:1; padding:0; margin:0; border-right:1px solid #9b9b9b; border-left:1px solid #9b9b9b;  border-top:1px solid #9b9b9b;}
#product_flash_editor{overflow:hidden; position:relative; zoom:1; padding:0; margin:0; border:0;}
#product_preview{float:left; width:231px; text-align:center; padding:0 ; margin:10px 0 10px 10px}
#sliders {border:1px solid #9B9B9B; clear:left; margin:0; padding:0;}
.price_vat_note {color:#9b9b9b; font-size:10px; font-weight:normal; padding-left:0; position:relative; top:-10px;}
.price_vat_note a {color:#9b9b9b;}

h2.product_teaser{color: #00a6ef; font-weight: bold; padding: 0 0.5em 0.5em 0;}
#product_ui_flash{padding: 0; margin:0px 14px; line-height: 16px;}
#product_ui_flash ul{padding-left: 240px; font-size: 12px; line-height: 16px;}
#product_ui_flash li {padding-top: 0.9em}
.pixum_button {padding-top: 1em;padding-bottom: 5em;}

/*================= Product-Liste ===============*/
#product_body > ul {margin-left: 0;}
#product_body > ul li {margin-left: 10px;}

/*================= Product-Bilder ==============*/
#product_image{float:left; width:216px; margin:10px 15px 15px; overflow:hidden; display: inline;}
#product_image img{width:216px;}
#product_image a.product_image_big{display:block; background:#b5def4 url(https://cdn.pixum.com/images/link_zoom.gif) no-repeat 5px 6px; padding:3px 23px 3px; text-decoration:none; color:#000000; cursor:pointer; border-top:1px solid #9b9b9b;}

#hint_similar{font-size:10px; line-height:10px; color:#9b9b9b; clear: both;}

/*================= Accordion ==============*/

h3.accordion_toggle{font-weight:normal;padding:0; margin:0; height:23px;background:#efefef url(https://cdn.pixum.com/images/navi_bg.gif) repeat-x  left -35px;border-bottom:1px solid #bbbbbb;border-top:1px solid #efefef;}
.accordion_toggle span {background:url(https://cdn.pixum.com/images/icon_down_white.gif) no-repeat right 2px; display:block; margin:2px 10px;}
.accordion_toggle_active span{background-image:url(https://cdn.pixum.com/images/icon_up_white.gif)}
.accordion_content {display:none; padding:0px; margin:0; background:#ffffff; overflow:hidden; zoom: 1; border-top:2px solid #efefef; background:#ffffff url(https://cdn.pixum.com/images/tab_bg.gif) repeat-x  left bottom;}
#product_image_upload, #product_select_image{float:left; padding: 0px ; margin:10px 0 10px 10px; padding:0 10px 0 0px; width:214px; w\idth:204px; display: inline;}
#product_image_upload {border-right: 1px solid #9b9b9b;}
#product_teaser {color: #00a6ef; font-weight: bold; padding-bottom: 1em;}

/*================= Produkt:into-cart ==============*/

#product_into_cart {float:left; width:200px; padding:15px 0 15px 0; margin:15px 0 0 15px;}
#product_into_cart .phototitle{ padding:0; margin:0; color:#9b9b9b; font-weight:bold;}

/*================= Produkt:quality ==============*/
#product_into_cart .photoquality{padding:0; margin:0; line-height:24px;}
#product_into_cart .photoquality span{display:none; }
#product_into_cart .quality_30{ background:url(https://cdn.pixum.com/images/quality_30.gif) no-repeat 60px center;}
#product_into_cart .quality_20{ background:url(https://cdn.pixum.com/images/quality_20.gif) no-repeat 60px center;}
#product_into_cart .quality_10{ background:url(https://cdn.pixum.com/images/quality_10.gif) no-repeat 60px center; color:#ff0000; font-weight:bold;}


/*================= Template Liste bei Karten ==============*/

.shop_templates_list {padding:0; margin:0; list-style:none; zoom:1; text-align:left;}
.shop_templates_list li{ display:inline; margin:0 5px 0 0; padding:0px;}


/*================= Bestellung:Button ==============*/
#product_into_cart a.button {color:#ffffff; text-decoration:none; font-weight: bold; display:block; float:left; height:30px; line-height:30px; padding:0 0 0 40px; background:url(https://cdn.pixum.com/images/button_shop_intobasket.png) no-repeat top left; margin:10px 0 0 0}
#product_into_cart a.button span{display:block; background:url(https://cdn.pixum.com/images/button_shop_intobasket.png) no-repeat top right; padding:0 15px 0 0px;}

#product_into_cart a.button:hover{ background-position:left bottom}
#product_into_cart a.button:hover span {background-position:right bottom}
/*================= Tabs ==============*/

#product_tabs{padding:0 14px 15px 14px;; background:none;}
#product_tabs div.tab-contents{border:1px #a6a6a6 solid; border-top:none;padding: 10px 10px 48px 10px}
#product_tabs div.tab-contents ul{margin:10px 0;}
#product_tabs div.tab-contents ul li{margin: 0px 20px}

/*
#product_tabs div.tab-contents{height:280px;}
html>body #product_tabs div.tab-contents{height:auto; min-height:280px;}
*/

div#product_tabs ul.tabs {list-style:none; display: block; border-bottom: 1px #a6a6a6 solid;padding:0;margin: 10px 0 0 0; height:24px; background-image:none;}
div#product_tabs ul.tabs li {display: block;float: left;padding: 0; margin: 0 3px 0 0; border: 1px solid #a6a6a6; border-bottom:none; padding:0;}
div#product_tabs ul.tabs li a{display:block;text-decoration:none;color:#666;outline:none;margin:0; padding: 2px 5px 3px 5px;line-height: 18px; border:none; background:#ffffff url(https://cdn.pixum.com/images/tab_bg.gif) repeat-x  left bottom}
div#product_tabs ul.tabs li a {font-size: 12px;}
div#product_tabs ul.tabs li.active a,
div#product_tabs ul.tabs li a:hover {background: #00a6ef url(https://cdn.pixum.com/images/navi_bg.gif) repeat-x left bottom;margin: 0;padding: 2px 5px 3px 5px;position: relative;top:0;background-position: left top;background-color: #fff; color:#ffffff;}
div#product_tabs .flash_editor_help img {float:left; margin-right:20px; margin-top:0;}
div#product_tabs .flash_editor_help h2 {margin-top:20px;}

/*================= Upload Box ==============*/

#upload_html {width:195px; border:#9b9b9b 1px solid; margin-bottom:10px;}
#upload_html #upload_html {width:auto; border:none}
#ajaxupload {width:195px;}
#upload_html #uploadButton{margin:5px 0 0 0; width:195px;}

/*================= boxen ==============*/
#box_1,
#box_2,
#box_3,
#box_4{overflow:hidden; zoom:1;}


/*================= editor ==============*/
#product_editor { margin: 0 0 0 9px; }

#main .editor {background: #ffffff url(https://cdn.pixum.com/images/editor_sidebar_shadow.png) repeat-y top right}
#editor_sidebar{background:none; padding:0}
#editor_sidebar form{clear:left;}
#editor_sidebar #product_into_cart {display:inline; float:left; width:200px; padding:10px; margin:0px; border-bottom: #cccccc 1px solid;}
#editor_sidebar #product_into_cart button{margin:0 0 0 15px;}

#pages_list{background:#ffffff; margin:0; border-top:2px solid #EFEFEF; padding-top: 5px; width:220px; overflow-x:hidden!important; overflow-y:scroll!important;}
#pages_list a { display:block; text-decoration:none}
#pages_list a span {display:block; text-align:center; font-size: 9px; width:100px;}
#pages_list a img {border:1px solid #9b9b9b;}
#pages_list a.current img {border:1px solid #00a6ef;}

/*================= kalender Editor Options ==============*/
#editor_options p {background:#ffffff; float:left; padding:3px 70px 4px 10px; border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc; margin:5px 0 0 0; width:140px}
#editor_options p input{float:right; margin:-30px -55px 0 0; width:60px; height:24px;}

.calendar_spread{display:block; float:left; border:1px #cccccc solid; overflow:hidden; zoom:1;  margin: 5px 0px 5px 10px;}
.calendar_spread .calendar_pagename{font-size:10px; clear:left; float:left; padding:0px 6px; color:#cccccc }


.calendar_duplex{-moz-opacity:.25;opacity:.25;}
* + html .calendar_duplex {filter:alpha(opacity=25);}

/*=================backgrounds für Karten:==============*/

#editor_frame_5719_0{background:url(https://cdn.pixum.com/images/editor_bg_xl-postkarte.jpg) no-repeat; padding:15px 0 80px 12px; }
#editor_frame_5891_0{background:url(https://cdn.pixum.com/images/editor_bg_postkarte.jpg) no-repeat; padding:16px 0 80px 12px; }

#editor_frame_5892_0,
#editor_frame_5893_0{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_klassik_lang_horiz_front.jpg) no-repeat top left; padding:17px 0 80px 71px;}
#editor_frame_5892_1,
#editor_frame_5893_1{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_klassik_lang_horiz_back.jpg) no-repeat top left; padding:17px 0 80px 75px;}
#editor_frame_5893_2{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_klassik_lang_horiz_inner_2.jpg) no-repeat top left; padding:50px 0 80px 71px;}
#editor_frame_5893_3{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_klassik_lang_horiz_inner_1.jpg) no-repeat top left; padding:17px 0 80px 72px;}

#editor_frame_5894_0,
#editor_frame_5895_0{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_kurz_horiz_front.jpg) no-repeat top left; padding:26px 0 80px 12px;}

#editor_frame_5894_1,
#editor_frame_5895_1{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_kurz_horiz_back.jpg) no-repeat top left; padding:26px 0 80px 12px;}

#editor_frame_5895_3{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_kurz_horiz_inner_1.jpg) no-repeat top left; padding:15px 0 80px 12px;}
#editor_frame_5895_2{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_kurz_horiz_inner_2.jpg) no-repeat top left; padding:15px 0 80px 21px;}

#editor_frame_5896_0,
#editor_frame_5897_0{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_lang_horiz_front.jpg) no-repeat top left; padding:15px 0 80px 12px;}

#editor_frame_5896_1,
#editor_frame_5897_1{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_lang_horiz_back.jpg) no-repeat top left; padding:15px 0 80px 21px;}

#editor_frame_5897_3{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_lang_horiz_inner_1.jpg) no-repeat top left; padding:15px 0 80px 12px;}
#editor_frame_5897_2{background:url(https://cdn.pixum.com/images/editor_bg_klappkarte_xl_lang_horiz_inner_2.jpg) no-repeat top left; padding:92px 0 80px 12px;}


#editor_frame_5719_0,
#editor_frame_5891_0,
#editor_frame_5892_0,
#editor_frame_5893_0,
#editor_frame_5892_1,
#editor_frame_5893_1,
#editor_frame_5893_3,
#editor_frame_5893_2,
#editor_frame_5894_0,
#editor_frame_5895_0,
#editor_frame_5894_1,
#editor_frame_5895_1,
#editor_frame_5895_2,
#editor_frame_5895_3,
#editor_frame_5896_0,
#editor_frame_5897_0,
#editor_frame_5896_1,
#editor_frame_5897_1,
#editor_frame_5897_2,
#editor_frame_5897_3{margin-right:225px;}


/* Editor Frames Kalender:
0: Titel
1: normale Seite
2: Duplex oben
3: Duplex unten
 */

/* Wand-Schmuckkalender */
#editor_frame_5885_0, #editor_frame_5885_1{padding: 0 0 15px 15px;}

/*  Tisch-Terminkalender */
#editor_frame_5886_0, #editor_frame_5886_2, #editor_frame_5886_3{padding: 0 0 15px 15px;}

 /*Wand-Klappkalender A3*/
#editor_frame_5887_0, #editor_frame_5887_2, #editor_frame_5887_3{padding: 0 0 15px 15px;}

/*   Tisch-Aufstellkalender */
#editor_frame_5888_0, #editor_frame_5888_1{padding: 0 0 15px 15px;}

/* Wand-Schmuckkalender A3 */
#editor_frame_5889_0, #editor_frame_5889_1{padding: 0 0 15px 15px;}

/* Küchenkalender  */
#editor_frame_5890_0, #editor_frame_5890_1{padding: 0 0 15px 15px;}

/* Spiralgebundene Colledge Blocks */
#editor_frame_5884_0{padding: 0 0 30px 45px; position:relative; margin:0 220px 0 0;}
#editor_frame_5884_0 #college_editor_design{background:url(https://cdn.pixum.com/images/spiralbindung.png) repeat-y 0px 5px ; display:block; width:57px; height:535px; position:absolute; top:0; left:2px;}

#editor_frame_5884_1{padding: 0 0 30px 18px; position:relative; margin:0 220px 0 0;}
#editor_frame_5884_1 #college_editor_design{background:url(https://cdn.pixum.com/images/spiralbindung.png) repeat-y -57px 5px ; display:block; width:57px; height:535px; position:absolute; top:0; left:386px;}

#editor_frame_5959_0{padding: 0 0 30px 45px; position:relative; margin:0 220px 0 0;}
#editor_frame_5959_0 #college_editor_design{background:url(https://cdn.pixum.com/images/spiralbindung.png) repeat-y -114px 2px ; display:block; width:57px; height:606px; position:absolute; top:0; left:2px;}

#editor_frame_5959_1{padding: 0 0 30px 18px; position:relative; margin:0 220px 0 0;}
#editor_frame_5959_1 #college_editor_design{background:url(https://cdn.pixum.com/images/spiralbindung.png) repeat-y -171px 2px ; display:block; width:57px; height:606px; position:absolute; top:0; left:436px;}

/* Tassen  */
#editor_frame_5756_0 {padding: 120px 0 0 60px; background:url(https://cdn.pixum.com/images/tasse_rechts.png) no-repeat 0px 5px; height: 340px}
#editor_frame_5757_0 {padding: 120px 0 0 183px; background:url(https://cdn.pixum.com/images/tasse_links.png) no-repeat 0px 5px; height: 340px}
#editor_frame_5714_0 {padding: 68px 0 0 10px; background:url(https://cdn.pixum.com/images/tasse_pano.png) no-repeat 0px 5px; height: 240px}
#editor_frame_5722_0 {padding: 83px 0 0 16px; background:url(https://cdn.pixum.com/images/spardose_pano.png) no-repeat 0px 5px; height: 240px}

/*================= Popup ==============*/
div#album_select .inner {width:722px}
div#album_select #album_list{overflow:auto; height:450px; background:#ffffff url(https://cdn.pixum.com/images/tab_bg.gif) repeat-x  left bottom; position:relative}
div#album_select #album_list #album_list{overflow:hidden; height:auto;background:none;}
div#album_select .floating_closer_div{ text-align:right; padding:5px 15px 5px 0;}
div#album_select .pictures{ background:none;}

#image_select_popup #image_select_menu {background:#ffffff url(https://cdn.pixum.com/images/navi_bg.gif) repeat-x right -40px; overflow:hidden; zoom:1}
#image_select_popup #image_select_menu a{ border-right:1px solid #cccccc; height:30px; line-height:30px; display:block; float:left; padding: 0 5px; text-decoration:none; color:#000000; background:#ffffff url(https://cdn.pixum.com/images/navi_bg.gif) repeat-x left -40px;}
#image_select_popup #image_select_menu a:hover,
#image_select_popup #image_select_menu a.active{background-position: left -5px; color:#ffffff}
#image_select_popup .breadcrumb {background:#00a6ef; color:#ffffff; padding: 3px 4px}
#image_select_popup .breadcrumb a{color:#ffffff}

/*================= alben im popup ==============*/
div#album_select .pictures{ background:none; display:inline; }

#image_select_popup .list_image{display:block; float:left; width:80px; text-align:center;height:100px; margin:5px; position:relative;}

#image_select_popup .list_image img{padding:3px; background:#ffffff; border:1px solid #cccccc;}
#image_select_popup .list_image a {diplay:block; position:absolute; bottom:20px; left:0px; text-align:center; width:80px}
#image_select_popup .image_rotate_buttons{display:block; width:80px; height:20px;  background: url(https://cdn.pixum.com/images/album_edit_handles.gif) no-repeat center bottom; position:absolute; bottom:0; left:0}
#image_select_popup .image_rotate_buttons a{ border:none; position:relative;border: none;   bottom:0; display: inline-block;  width: 20px;  }
#image_select_popup .image_rotate_buttons img{ padding:0; background:none; border:none; }

/*================= Extraboxen mit content ==============*/

.shop_portlet_box{padding:0 0 10px 0; margin:0; text-align:center;}
.shop_portlet_box h2{font-size:14px; color:#00a6ef; margin:0; padding:10px 15px 5px 15px; font-weight:bold; border:none; text-align:left; }
.shop_portlet_box a{display:-moz-inline-box; display:inline-block; background:#ffffff; padding:0px; margin:5px 1px; text-align:center;text-decoration: none;}
.shop_portlet_box a img {width:100px; margin:0 15px;cursor: pointer; height:107px; }
.shop_portlet_box .border {display:block; width:130px; overflow:hidden; zoom:1; }
.shop_portlet_box a span.hierklickenspan{display:block; float:right; cursor:pointer; text-align: right; background:#ffffff url(https://cdn.pixum.com/images/hierklicken.gif) no-repeat left top; color: #ffffff; padding: 0 5px 0 8px; margin:0; height: 21px; line-height: 22px; font-size: 11px; font-weight: normal;}
.shop_portlet_box .prod_name {display:block;padding: 0 5px; height:28px; text-align: center;cursor: pointer; font-size: 10px; line-height:14px; font-weight:bold;}


/*================= Preisliste Tabelle ==============*/
table#pricelist{border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-top:1px solid #cccccc;}
table#pricelist tr td.shipping_prices{background:#ffffff; }
table#pricelist a{ text-decoration:none; color:#000000;}
table#pricelist tfoot td span{font-size:0.8em; color:#999;}
table#pricelist tr th{ background:#dddddd}
table#pricelist tr td.consec_column, table#pricelist tr td.first_column{border-bottom:1px solid #cccccc}

/*================= Product sprites ==============*/
#tshirt_s {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/tshirt_s.jpg) no-repeat}
#tshirt_m {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/tshirt_m.jpg) no-repeat}
#tshirt_l {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/tshirt_l.jpg) no-repeat}
#tshirt_xl {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/tshirt_xl.jpg) no-repeat}
#tshirt_xxl {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/tshirt_xxl.jpg) no-repeat}

#tshirt_s,
#tshirt_m,
#tshirt_l,
#tshirt_xl,
#tshirt_xxl{display:block; float:left;  width:105px; height:125px; overflow:hidden; text-indent:-90000px; margin:0 5px 10px 0px; background-position:center 0px }

#tshirt_s:hover,
#tshirt_m:hover,
#tshirt_l:hover,
#tshirt_xl:hover,
#tshirt_xxl:hover{background-position:center -125px}



#foto_9cm {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/foto_9cm.jpg) no-repeat;  width:68px; }
#foto_10cm {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/foto_10cm.jpg) no-repeat;  width:70px;}
#foto_11cm {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/foto_11cm.jpg) no-repeat;  width:79px;}
#foto_13cm {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/foto_13cm.jpg) no-repeat;  width:95px;}
#foto_20cm {background:url(https://cdn.pixum.com/images/aff0/product/size_sprites/foto_20cm.jpg) no-repeat ;  width:145px;}

#foto_9cm,
#foto_10cm,
#foto_11cm,
#foto_13cm,
#foto_20cm {display:block; float:left;  height:103px; overflow:hidden; text-indent:-90000px; margin:10px -10px 10px 10px; background-position:0 0px; padding:0 }
#foto_9cm{margin-left:0px;}

/* Wenn Formate Implementier sind:
#foto_9cm,
#foto_10cm,
#foto_11cm,
#foto_13cm,
#foto_20cm{overflow:visible; text-indent:0; font-size:10px; color:#ffffff; height:46px; padding: 57px 0 0 0; text-align:center; text-decoration:none; }

#foto_10cm{ height:49px; padding: 54px 0 0 0; text-indent:-8px}
#foto_11cm{ height:52px; padding: 51px 0 0 0; text-indent:-9px}
#foto_13cm{ height:56px; padding: 47px 0 0 0; text-indent:-11px}
#foto_20cm{ height:70px; padding: 33px 0 0 0; text-indent:-19px}
*/

#foto_9cm:hover,
#foto_10cm:hover,
#foto_11cm:hover,
#foto_13cm:hover,
#foto_20cm:hover {background-position:0 -103px;  }

/** Produkt Image Zoom */

#product_image .scope {
	position: absolute;
	top: 240px;
	left: 230px;
	height: 14px;
	width: 14px;
}

/** Produkt Image Zoom End */


